# Italian translation for scilab
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the scilab package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: scilab\n"
"Report-Msgid-Bugs-To: <localization@lists.scilab.org>\n"
"POT-Creation-Date: 2013-04-16 17:44+0100\n"
"PO-Revision-Date: 2012-09-28 13:36+0000\n"
"Last-Translator: Guybrush88 <Unknown>\n"
"Language-Team: Italian <it@li.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Launchpad (build 1b66c075b8638845e61f40eb9036fabeaa01f591)\n"

msgid "Double"
msgstr "Double"

msgid "Polynomial"
msgstr "Polinomio"

msgid "Boolean"
msgstr "Booleano"

msgid "Sparse"
msgstr "Sparso"

msgid "Boolean Sparse"
msgstr "Sparso booleano"

msgid "Matlab Sparse"
msgstr "Sparso Matlab"

msgid "Integer"
msgstr "Intero"

msgid "Graphic handle"
msgstr ""

msgid "String"
msgstr "Stringa"

msgid "User function"
msgstr "Funzione utente"

msgid "Function library"
msgstr "Libreria di funzioni"

msgid "List"
msgstr "Elenco"

msgid "Tlist"
msgstr "Tlist"

msgid "Mlist"
msgstr "Mlist"

msgid "Struct"
msgstr ""

msgid "Cell"
msgstr ""

msgid "Pointer"
msgstr "Puntatore"

msgid "Implicit polynomial"
msgstr "Polinomio implicito"

msgid "Intrinsic function"
msgstr "Funzione intrinseca"

msgid "Unknown datatype"
msgstr "Tipo di dati sconosciuto"
